/*
 * Copyright (c) 2015 N. Billard.
 */
package com.massa.mrules.demos.simplexml.model;

import java.math.BigDecimal;

/**
 * Output entity : VAT's data and maximum discount which can be applied.
 * The Vat sub-entity will be automatically instantiated.
 */
public class CommandConstraints {
	private Vat vat;
	private BigDecimal maxDiscount;

	public Vat getVat() {
		return this.vat;
	}
	public void setVat(final Vat vat) {
		this.vat = vat;
	}
	public BigDecimal getMaxDiscount() {
		return this.maxDiscount;
	}
	public void setMaxDiscount(final BigDecimal maxDiscount) {
		this.maxDiscount = maxDiscount;
	}
}
